Upgrade CMake to 3.6.2 on Windows 8
authorSimo Fält <simo.falt@qt.io>
Mon, 6 Feb 2017 08:55:06 +0000 (10:55 +0200)
committerTony Sarajärvi <tony.sarajarvi@qt.io>
Tue, 7 Feb 2017 19:24:59 +0000 (19:24 +0000)
Pyside requires CMake 3.0 or higher

Change-Id: Ic3f7eb4e89cd022364b1437fa8ff4476c86c3e47
Reviewed-by: Simon Hausmann <simon.hausmann@qt.io>
coin/provisioning/qtci-windows-8-x86/cmake.ps1 [new file with mode: 0644]
coin/provisioning/qtci-windows-8-x86_64/cmake.ps1 [new file with mode: 0644]

diff --git a/coin/provisioning/qtci-windows-8-x86/cmake.ps1 b/coin/provisioning/qtci-windows-8-x86/cmake.ps1
new file mode 100644 (file)
index 0000000..8dbe037
--- /dev/null
@@ -0,0 +1 @@
+. "$PSScriptRoot\..\common\cmake.ps1"
diff --git a/coin/provisioning/qtci-windows-8-x86_64/cmake.ps1 b/coin/provisioning/qtci-windows-8-x86_64/cmake.ps1
new file mode 100644 (file)
index 0000000..8dbe037
--- /dev/null
@@ -0,0 +1 @@
+. "$PSScriptRoot\..\common\cmake.ps1"